### Hierarchy

- NonEmptyCellComponentProps

## Index

### Properties

- cells
- enabled
- errors
- isValid
- path
- propName
- renderers
- rootSchema
- schema

## Properties

### Optional cells

cells: JsonFormsCellRendererRegistryEntry[]

- Defined in packages/material/src/complex/MaterialTableControl.tsx:206

### enabled

enabled: boolean

- Defined in packages/material/src/complex/MaterialTableControl.tsx:204

### errors

errors: string

- Defined in packages/material/src/complex/MaterialTableControl.tsx:203

### isValid

isValid: boolean

- Defined in packages/material/src/complex/MaterialTableControl.tsx:207

### path

path: string

- Defined in packages/material/src/complex/MaterialTableControl.tsx:199

### Optional propName

propName: string

- Defined in packages/material/src/complex/MaterialTableControl.tsx:200

### Optional renderers

renderers: JsonFormsRendererRegistryEntry[]

- Defined in packages/material/src/complex/MaterialTableControl.tsx:205

### rootSchema

rootSchema: JsonSchema

- Defined in packages/material/src/complex/MaterialTableControl.tsx:202

### schema

schema: JsonSchema

- Defined in packages/material/src/complex/MaterialTableControl.tsx:201

Generated using TypeDoc